Bug 18076 - 3 problems: reload, innwatch, innreport
Summary: 3 problems: reload, innwatch, innreport
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: inn   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-02 12:41 UTC by Karsten Weiss
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-02 11:20:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Weiss 2000-10-02 12:41:14 UTC
1. /etc/rc.d/init.d/innd reload doesn't work:

root@addx:~ > /etc/rc.d/init.d/innd status
innd (pid 8549) is running...
root@addx:~ > /etc/rc.d/init.d/innd restart
Stopping INND service:                                     [  OK  ]
Stopping INN actived service:                              [  OK  ]
Starting INND system:                                      [  OK  ]
root@addx:~ > /etc/rc.d/init.d/innd status
innd (pid 12118) is running...
root@addx:~ > /etc/rc.d/init.d/innd reload 
root@addx:~ > 
root@addx:~ > /etc/rc.d/init.d/innd status
innd dead but subsys locked

2. Shouldn't innwatch be started by default?

3. /usr/bin/innreport (called by /usr/bin/scanlogs) has wrong permissions
  (644 instead of 755)

Comment 1 Florian La Roche 2001-02-14 10:53:54 UTC
should all be resolved with inn-2.3.1-2 in the next rawhide release.
Thanks for this report.







Note You need to log in before you can comment on or make changes to this bug.